ch.qos.logback.core.spi

## Interface PropertyContainer

All Known Subinterfaces:
  Context

All Known Implementing Classes:
  ContextBase, InterpretationContext, LoggerContext

    public interface PropertyContainer

### Method Summary

Methods
`java.util.Map<java.lang.String,java.lang.String>` `getCopyOfPropertyMap()`
`java.lang.String` `getProperty(java.lang.String key)`

### Method Detail

#### getProperty

    java.lang.String getProperty(java.lang.String key)

#### getCopyOfPropertyMap

    java.util.Map<java.lang.String,java.lang.String> getCopyOfPropertyMap()